.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0c0905e-0925-12c6-2166-a19127fde5b5 {
font-size: 24px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a114fdda-aee5-c806-e7ae-3c534b5614a4 {
text-align: center !important;
}
.lfr-layout-structure-item-d2e96b7c-ac8f-b497-e9e0-83c3515e0407 {
font-size: 24px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cf2f7ad3-e54a-03b4-1515-2a07d7cffa68 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-51bbbfd3-f8a8-3456-d2fa-82f6c5b07b7a {
font-size: 24px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6382d6bd-c38d-4bbf-99a3-ce591a2c9112 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-7372d0f6-2136-df9e-3fd1-df49a00a6fc5 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3603cde1-c391-a753-dd6e-641f04bc0699 {
background-color: #FDF9EB !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-156a1d43-2b46-eb03-b692-3716149cb191 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-76eec103-0cb5-f674-ad4a-5cf1f9a8d1bd {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-95614b8d-19f1-5712-3475-0fa0c37226b8 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4206cfad-7120-5fc5-0710-3f2bc52e248d {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f9da1ee2-8ec3-bf95-b9e2-3bec4f55eb63 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af7a0d19-ce8d-f6ae-16b6-1ebd3c1731de {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-55585834-fec5-dce1-a8bc-03fb548448f4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e92bb7e0-a636-b303-953d-70e3ce043012 {
font-size: 24px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-869a3254-feda-749f-bdfc-44d992724074 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0be70f1-93cb-edcf-1fea-1237a5fbcbdf {
display: none !important;
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8d238da9-d472-1f99-7ade-1bfd85105f1a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-0a93ebc4-4397-ae3c-5cf8-6bab74aaf1db {
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-9b297585-c87d-17d4-c3c6-c492b26224d3 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-15c50789-9763-a389-5895-ccc9dcd9c6bb {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1ef6bf45-9262-aa77-674e-65144e1719fd {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-091ef527-d513-eb99-c0f1-9e626ddcfaca {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b25bf424-1d46-ecfa-6300-e00011274473 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-77886e27-4b68-c41c-2fd2-bb14d13db47b {
text-align: center !important;
}
